[MAIN]
MyComputer="Risorse del computer"
SetICS="Imposta ICS (Internet Connection Sharing)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Mostra icona dell’area di notifica"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Funzione radio disattiva"
Disable_device="Disabilita scheda"
CLOSE="Chiudi"
RADIO_ON="Funzione radio attiva"
Enable_device="Abilita scheda"
Select="Selezionare"

Select_Adapter_tipText="Selezionare scheda"
Disable_Enable_Adapter_tipText="Abilita/Disabilita scheda"
Radio_ON_OFF_tipText="Attiva/Disattiva Funzione radio WLAN"

[TrayIconShow]
Has_not_found="non è stato trovato"
Is_Disable="è disabilitato"
Is_AP_Mode="è in modalità Punto d’accesso"
Is_Disconnected="è scollegato"
Is_connected_to="è collegato a"

[MAINMEMU]
Refresh="Aggiorna(&R)"
RT-Set="Impostazione guidata(&S)"
Mode="Modalità &M)"
View="Visualizza(&V)"
About="Informazioni(&A)"
Station="Stazione"
AccessPoint="Punto d'accesso"
StatusBar="Barra di stato(&S)"

[PopupMEMU]
Config="Apri Utilità di configurazione"
RT-Set="Impostazione guidata"
About="Informazioni"
Hide="Nascondi"
SetSSID="Impostazione nome della rete (SSID)"
SetICS="Imposta ICS (Internet Connection Sharing)"
QUIT="ABBANDONA"

[PageName]
GeneralPage="Generale"
ProfilePage="Profili"
AvailableNetworkPage="Reti disponibili"
AdvancePage="Avanzate"
StatusPage="Stato"
StatisticsPage="Statistiche"
EzConfigPage="Configurazione semplice"
SoftApPage="Soft AP"

ICSPage="ICS"
WDSPage="WDS"
NormalSCPage="Configurazione WPS (Wi-Fi Protected)"
ConfigNetwork="Configurazione rete"

[WLanGeneralPage]
Status="Stato:"
Speed="Velocità "
Type="Tipo:"
Encryption="Codifica:"
SSID="SSID:"
SignalStrength="Potenza del segnale:"
LinkQuality="Qualità collegamento:"
NetworkAddress="Indirizzo di rete:"
MacAddress="Indirizzo MAC:"
IPAddress="Indirizzo IP:"
SubnetMask="Subnet Mask:"
Gateway="Gateway:"
Throughput="Rendimento:"
RENEWIP="Rinnova IP"

RadioSwitchingisOff="La commutazione radio è disattiva"
RadioisOff="La funzione radio è disattiva"
WEPKeyMisMatched="La chiave WEP non corrisponde"
CheckingStatus="Controllo stato..."
Associated="Associato"
AdHocMode="Modalità Ad Hoc"
AdHocNoLink="Ad Hoc (nessun collegamento)"
NotAssociated="Non associato"
IBSS="IBSS"
Infrastructure="Infrastruttura"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="Nessuno"

[WLanProfilePage]
AvailableProfile="Profili disponibili"
ADD="Aggiungi"
REMOVE="Rimuovi"
EDIT="Modifica"
DUPLICATE="Duplica"
SET_DEFAULT="Imposta predefiniti"

ProfileName="Nome profilo"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Reti disponibili"
SITESURVEY_REFRESH="Aggiorna"
SITESURVEY_ADD_TO_PROFILE="Aggiungi a profilo"
Note="Nota"
Note_TEXT="Fare doppio clic sulla voce per associare/creare il profilo."

SSID="SSID"
Channel="Canale"
Encryption="Codifica"
NetworkAuthentication="Autenticazione della rete"
Signal="Segnale"
Type="Tipo"
BSSID="BSSID"
SupportedRate="Velocità supportate"
Mode="Modalità 

Waitforsearching="Ricerca in corso, attendere..."
None="Nessuno"
Unknown="Sconosciuto"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="Chiave WPA pre-condivisa"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="Chiave WPA2 pre-condivisa"
IBSS="IBSS"
Infrastructure="Infrastruttura"

A_time_Link="Crea per una sola volta il collegamento Configurazione WiFi"
Forever_Link="(Collegamento permanente) Salava il profilo Configurazione WiFi"

[WLanAdvancedPage]
PowerSave="Risparmio energetico"
None="Nessuno"
Min="Minimo"
Max="Massimo"

TurboMode="Modalità Turbo"
TB_OFF="DISATTIVA"
TB_ON="ATTIVA"
TB_AUTO="AUTOMATICO"
WirelessMode="Modalità wireless:"
PreambleMode="Modalità Preambolo:"
Channel_Plan="Programma canali:"
DATA_RATE="Velocità dati:"
FragmentThreshold="Soglia di frammentazione:"
RTSThreshold="Soglia RTS:"
Region_Domain="Dominio locale"

WOL_BOX="WOL"
WOL_TEXT1="Inserire un indirizzo MAC:"
BUTTON_WOL="Riattivazione"
SET_DEFAULTS="Imposta predefiniti"
APPLY="Applica"
Cancel="Annulla"

PSP_XLink_Mode="Modalità XLink PSP"
XLink_Enable="Abilita XLink"
WMM_Parameter="Parametro WMM"
QoS_Enable="Abilita QoS"
APSD_Enable="Abilita risparmio energetico (APSD)"

QoS_Disable="Disabilita QoS"
APSD_Disable="Disabilita risparmio energetico (APSD)"
Content="Contenuto:"
Value="Valore:"
Enable="Abilita"
Disable="Disabilita"


[WLanStatusPage]
CounterName="Nome contatore"
Equal="Uguale"
Value="Valore"

Manufacturer="Produttore"
NDISDriverVersion="Versione driver NDIS"
ShortRadioHeader="Collettore a corto raggio"
Encryption="Codifica"
Authenticate="Autentica"
ChannelSet="Imposta canale"
MACAddress="Indirizzo MAC"
DataRate="Velocità dei dati (AUTOMATICA)"
Channel="Canale (Frequenza)"

Status="Stato"
SSID="SSID"
NetworkType="Tipo di rete"
PowerSaveMode="Modalità di risparmio energetico"
AssociatedAPMAC="MAC punto d'accesso associato"
AssociatedAPIP="IP punto d'accesso associato"
UpTime="Tempo di funzionamento (hh:mm:ss)"

Yes="Sì"
No="No"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Disabilitato"
Open="Apri"
Shared="Condiviso"
AutoSwitch="Commutazione automatica"

RadioSwitchingisOff="La commutazione radio è disattiva"
RadioisOff="La funzione radio è disattiva"
WEPKeyMisMatched="La chiave WEP non corrisponde"
Checkingstatus="Controllo stato..."
Associated="Associato"
AdHocMode="Modalità Ad Hoc"
AdHocNoLink="Ad Hoc (nessun collegamento)"
NotAssociated="Non associato"
IBSS="IBSS"
Infrastructure="Infrastruttura"
None="Nessuno"
Max="Massimo"
Min="Minimo"

[WLanStatisticsPage]
CounterName="Nome contatore"
Value="Valore"

TxOK="Trasmissione OK"
TxError="Errore trasmissione"
TxRetry="Riprova trasmissione"
TxBeaconOK="Beacon trasmissione OK"
TxBeaconError="Errore Beacon trasmissione"
RxOK="Ricezione OK"
RxPacketCount="Conteggio pacchetti ricezione "
RxRetry="Riprova ricezione "
RxCRCError0="Errore ricezione CRC (0-500)"
RxCRCError500="Errore ricezione CRC (500-1000)"
RxCRCError1000="Errore ricezione CRC (>1000)"
RxICVError="Errore ricezione ICV"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Tavola d'associazione"
Config="Configura"

AID="AID"
MacAddress="Indirizzo MAC"
LifeTime="Durata"

[WLanAPAdvancedPage]
General="Generale:"
BeaconInterval="Intervallo Beacon:"
PreambleMode="Modalità Preambolo"
DataRate="Velocità dati"
Security="Protezione"
AcceptAuthenticationType="Accetta tipo di autenticazione"
SetDefaults="Imposta predefiniti"
Apply="Applica"

Long="Lungo"
Short="Breve"
Auto="Automatico"
OpenSystem="Sistema aperto"
SharedKey="Chiave condivisa"
Both="Entrambi"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Rete pubblica"
Select="Seleziona"
Apply="Applica"
ConnName="Nome connessione"
DeviceName="Nome dispositivo"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< Indietro(&B)"
IDC_BUTTON_EZSETUP_NEXT="Avanti(&N) >"
IDC_BUTTON_EZSETUP_FINISH="Fine(&F)"
IDCANCEL="Annulla(&C)"
IDOK="OK(&O)"


[EzsetupOpMode]
StepName="Selezionare la modalità operativa:"
Description="Scegliere di lavorare in modalità Punto d'accesso o Stazione."    

MODE_infrastructure ="Stazione (infrastruttura):"
MODE_infrastructure_String ="Collega ad una rete wireless tramite il punto d'accesso." 
MODE_adhoc ="Stazione (Ad Hoc):" 
MODE_adhoc_String ="Collega ad una rete computer a computer."
MODE_AP ="Punto d'accesso:" 
AP_String="Imposta la rete wireless punto d'accesso."

[EzsetupStype]
StepName="Selezionare il tipo di stazione:"
Description="Scegliere di lavorare in modalità Infrastruttura o Ad Hoc."   

[EzsetupWNetwork]
StepName="Selezionare l'Elenco connessioni IBSS:"
StepName2="Selezionare l'Elenco connessioni Infrastruttura:"
Description="Fare clic sulla voce per selezionare."   

NEW_IBSS="Nuovo IBSS"
REFRESH="Aggiorna"

SSID="SSID"
Security="Protezione"
Channel="Canale"
Signal="Segnale"

[EzsetupTcpip]
StepName="Imposta TCP/IP:"
Description="Scegliere l'assegnazione automatica o manuale degli IP."  

TCP_IP="TCP/IP"
IP_DHCP="Ottieni automaticamente un indirizzo IP"
IP_MANUAL="Usa i seguenti indirizzi IP:"
IP="Indirizzo IP:"
MASK=" Subnet Mask:"
GATEWAY="Gateway predefinito"

DNS="DNS"
DNS_AUTO="Ottieni automaticamente l'indirizzo del server DNS"
DNS_MANUAL="Usa i seguenti indirizzi server DNS:"
Primary="Server DNS preferito:"
Sec=" Server DNS secondario:"


[EzsetupApUserMode]
StepName="Imposta una rete wireless:"
Description="Selezionare la modalità d'impostazione."   

USER_NORMAL="Utente normale:"
NORMAL_String="Impostazione minima."
USER_ADVANCED="Utente avanzato:"
ADVANCED_String="Paragonato a molte impostazioni."

[EzsetupApAKeySet]
StepName="Protezione rete wireless:"
Description="Questa rete richiede una chiave per quanto segue."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Il tipo di carattere d'input è ASCII."
RADIO_PASSPHRASE="PASSPHRASE"
STATIC_PASSPHRASE="Il tipo di carattere d'input è PASSPHRASE."
STATIC_KEYLENGTH="Lunghezza della chiave:"
STATIC_Networkkey="Chiave di rete:"

[EzsetupApASet]
StepName="Proprietà rete wireless:"
Description="Impostazione parametro modalità del punto d'accesso" 
SSID="SSID:"
Channel="Canale:"

NetworkName="Nome della rete (SSID):"
ChannelSelection="Selezione dei canali:"
Authentication="Autenticazione:"
Encryption="Codifica:"

[EzsetupApInetList]
StepName="Selezionare l'Elenco connessioni Internet:"
Description="Fare clic sulla voce per selezionare."  

[EzsetupApFin]
StepName="Fine:"
Description="Conferma il parametro."  

NetworkName="Nome della rete (SSID):"
NetworkKey="Chiave di rete:"
TheInternetConnection="La connessione Internet:"

[EzsetupApNset]
StepName="Proprietà rete wireless:"
Description="Impostazione parametro di rete del punto d’accesso"  

NetworkName="Nome della rete (SSID):"
SSID_String="Lo SSID può essere trovato eseguendo uno sniffing di rete. Per impostazione predefinita, lo SSID è parte dell'intestazione pacchetto di tutti i pacchetti inviati sulla WLAN."
WEPEncryption="Codifica WEP:"
Encryption_String="WEP (Wired Equivalent Privacy) - Rende più sicura le WLAN 802.11b. WEP è un protocollo che aggiunge protezione alle WLAN (Wireless Local Area Network) che si basano sullo standard 802.11b."

[EzsetupApShowInfo]
StepName="Mostra informazioni d'impostazione:"
Description="Conferma il parametro."  

NetworkName="Nome della rete (SSID):"
NetworkKey="Chiave di rete:"

[EzsetupWep]
WEP_SSID="SSID:"
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"
keyLen="Lunghezza della chiave:"
WEP_Networkkey="Chiave di rete:"

Msg1="Le chiavi devono avere la stessa lunghezza!"
Msg2="Chiavi con almeno 8 caratteri!"

[MessageBox]
Msg1_Title="Il valore dell'intervallo Beacon deve essere compreso tra 20 e 1000"
Msg1_Value="Errore valore intervallo Beacon"
Msg2_Title="Il valore del periodo DTIM deve essere compreso tra 1 e 255"
Msg2_Value="Errore valore periodo DTIM"
Msg3_Title="Configurazione wireless"
Msg3_Value="Non è selezionata alcuna rete wireless!"
Msg4_Title="Rete non protetta"
Msg4_Value1="Ci si sta collegando ad una rete non protetta"
Msg4_Value2="Le informazioni inviate su questa rete non sono codificate e potrebbero essere visibili a terzi."
Msg5_Title="Profilo"
Msg5_Value="Non è selezionato alcun profilo!"
Msg6_Value1="Il profilo esiste!"
Msg6_Value2="Sovrascriverlo?"
Msg7_Value="Profilo pieno!"
Msg8_Title="Connessioni"
Msg8_Value1="Controlla"
Msg8_Value2="stato connessione!"
Msg9_Value="Non è selezionata alcuna connessione Internet!"
Msg10_Title="Impostazione, attendere..."
Msg10_Value="Cambio da modalità Punto d'accesso a modalità Stazione..."
Msg11_Value="Cambio da modalità Stazione a modalità Punto d'accesso..."
Msg12_Title="Impostazione guidata"
Msg12_Value="Questo dispositivo può essere rimosso o disabilitato."
Msg13_Title="Configurazione wireless"
Msg13_Value="Errore lunghezza chiave ASCII! Dovrebbe essere 5 o 13 caratteri."
Msg14_Value="Deve essere impostata una chiave con almeno 8 caratteri!"
Msg15_Value1="Lunghezza non valida passphrase modalità punto d'accesso:"
Msg15_Value2="La lunghezza della chiave non può superare 63 caratteri!"
Msg16_Value="Il nome del profilo non può essere vuoto!"
Msg17_Value="La chiave di rete di conferma non corrisponde!"
Msg18_Value1="Lunghezza non valida passphrase modalità STA:"
Msg18_Value2="La lunghezza della chiave non può superare 64 caratteri!"
Msg19_Value1="La password di rete deve essere di 40 bit o 104 bit in base alla configurazione della rete."
Msg19_Value2="L'inserimento può essere di 5 o 13 caratteri ASCII."
Msg19_Value3="L'inserimento può essere di 10 o 26 caratteri esadecimali."
Msg20_Value="Nome profilo vuoto!"
Msg21_Title="Scheda rimossa/disabilitata"
Msg21_Value="Attendere mentre è in corso la pulizia..."
Msg22_Title="Selezione dominio di zona"
Msg22_Value="AVVISO: Selezionando la zona scorretta si potrebbero violare le leggi applicabili."

[WLanEzConfigPage]
Description="L'Utilità EasyConfig è usata per impostare con facilità il punto d'accesso Realtek. Selezionare una dei metodi che seguono per impostare il punto d'accesso." 
TouchButtonMethod="Metodo dei tasti a tocco"
QuestionAnserMethod="Metodo domanda e risposta"
Start="Avvia"

[EzConfigWizardQA]
QA_FIRST="Configurazione iniziale"
Question_1="Domanda 1:"
Question_2="Domanda 2:"
Pick_up_one_question="Scegliere una domanda:"
Answer="Risposta:"

Question1_1="Qual è il tuo numero fortunato (non più di 4 cifre)?"
Question1_2="Gli ultimi 4 numeri della tua Carta d'Identità"
Question1_3="Gli ultimi 4 numeri del tuo numero di telefono?"

Question2_1="La tua persona favorita?"
Question2_2="Il tuo Paese o il luogo preferito?"
Question2_3="Il tuo sport preferito?"

Msg1="La risposta alla Domanda 1 non può essere un campo vuoto."
Msg2="Sono state inserire troppe cifre per la Domanda 1."
Msg3="La risposta alla Domanda 1 deve essere di 4 cifre."
Msg4="La risposta alla Domanda 2 non può essere un campo vuoto."

[NetworkProperty]
ProfileName="Nome del profilo:"
NetworkName="Nome della rete (SSID):"
AD_HOC="Questa è una rete computer a computer (Ad Hoc); non è usato un punto d'accesso wireless."
Channel="Canale:"
AUTO_Channel="Canale automatico"
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"

Wireless_network_security="Protezione rete wireless"
TEXT_Key="Questa rete richiede una chiave per quanto segue:"
Network_Authentication="Autenticazione della rete:"
Data_encryption="Codifica dei dati:"
KEYLENGTH="Lunghezza della chiave:"
Network_key="Chiave di rete:"
Confirm_network_key="Conferma chiave di rete:"
Key_index="Indice chiavi (avanzate):"

ASTERISKED="Chiave di rete nascosta"
8021x="Configurazione 802.1x"
EAP_TYPE="TIPO EAP:"
TUNNEL="Tunnel:"
UserName="Nome utente:"
Identity="Identità:"
Password="Password:"
Certificate="Certificato:"

[WLanNormalSCPage]
NSC_Title="Configurazione WPS (Wi-Fi Protected)"
NSC_Help="Una soluzione di configurazione facile e sicura per le reti Wi-Fi"
NSC_PIN_Help="Dopo avere premuto il tasto PIN, inserire il codice PIN nel punto d’accesso."
NSC_PBC_Help="Dopo avere premuto il tasto PBC, premere il tasto fisico sul punto d'accesso o il tasto su schermo della pagina di configurazione WPS."
NSC_PIN_CODE="Codice PIN: "
NSC_PIN_STATIC="Configurazione inserimento PIN (PIN)"
NSC_PBC_STATIC="Configurazione tasto a pressione (PBC)"
NSC_PBC_Group="Tasto a pressione"
NSC_ASK_Msg="Selezionare un punto d’accesso specifico?"

[PBCPage]
PBC_Title="Configurazione Wi-Fi Protected – metodo PBC"
PBC_Help="Se in modalità PBC c'è più di un punto d'accesso, ci sarà una [Sovrapposizione sessioni]. Usare il metodo PIN oppure attendere un po’ e poi premere di nuovo il tasto."
PBC_Status="Stato:"
PBC_Complete="Completato:"

[PINPage]
PIN_Title="Configurazione Wi-Fi Protected – metodo PIN"
PIN_Help="Inserire il seguente codice PIN nel punto d’accesso."

[SelectAPPage]
SelectAP_Title="Configurazione Wi-Fi Protected – Selezione punto d’accesso"
SelectAP_Start_Btn="Selezionare"
SelectAP_Refresh_Btn="Aggiorna"
SelectAP_List1="Nome punto d’accesso WPS"
SelectAP_List2="MAC punto d’accesso WPS"
SelectAP_Msg="Nessun punto d’accesso selezionato!"

[WPSStatus]
WPS_Status_1="WPS iniziale..."
WPS_Status_2="Verifica sito punto d’accesso..."
WPS_Status_3="Punto d'accesso selezionato..."
WPS_Status_4="Timeout messaggio! Riavviare la Verifica sito punto d’accesso ..."
WPS_Status_5="Protocollo di comunicazione WPS..."
WPS_Status_6="Configurazione WPS completata."

WPS_Status_40="Inizializzazione UPnP..."
WPS_Status_44="Impostare il registro selezionato ed attendere il messaggio..."

WPS_Status_Error_1="Sovrapposizione sessioni"
WPS_Status_Error_2="Timeout! Fare clic su Annulla o su PBC per continuare!"
WPS_Status_Error_3="Timeout! Riprovare!"

[Registrar]
NSC_Reg_Group="Registro esterno"
NSC_Reg_STATIC="Registro esterno"
NSC_Reg_Help="Il Registro esterno ha due funzioni: Configurazione del punto d’accesso ad un livello di protezione voluto, ed aggiunta di un nuovo dispositivo alla rete."
NSC_Reg_Title="Selezione Registro esterno"
NSC_Reg_SelHelp="Prima di aggiungere un nuovo dispositivo di rete, assicurarsi che il punto d’accesso supporti il servizio UPnP di WPS."
NSC_Reg_SelBtn_1="Configurazione rete wireless"
NSC_Reg_Sec_Title="Inserimento protezione Registro esterno"
NSC_Reg_RunHelp="Configurerà il punto d’accesso wireless come impostazione di protezione."
NSC_Reg_SelBtn_2="Aggiungi un altro dispositivo alla rete wireless"
NSC_Reg_Title_2="Inserimento codice PIN Registro esterno"
NSC_Reg_RunTitle="Registro esterno – Configurazione rete wireless"
NSC_Reg_RunHelp="Configurerà il punto d’accesso wireless come impostazione di protezione."
NSC_Reg_Error="Timeout"
NSC_Reg_Error_1="Timeout scambio messaggi!"
NSC_Reg_Error_2="Inizializzazione UPnP non riuscita!"
NSC_Reg_Error_3="Errore"
NSC_Reg_Error_4="Inserire il codice PIN corretto"
NSC_Reg_Error_5="Questo dispositivo non è collegato a nessun punto d’accesso!"

[RT_WiFi_Set]
General="Generale"
Security="Protezione"
802_1x="802.1x"
TCP_IP="TCP/IP"

General_Description="Impostazione Generale per La Connessione ad una rete wireless."
Security_Description="Impostazione protezione rete wireless."
802_1x_Description="Impostazione protezione 802.1x."
TCP_IP_Description="Impostazione rete TCP/IP."









